local timer = require("level.timer")
local CL = require("camera.CameraLibrary")
local playerCreature = game.Player.FindPlayer()
function OnScriptLoaded(level, camera)
end
function OnUpdate(level, camera)
end
function OnTeardown(level, camera)
end
function OnSaveCheckpoint(level)
end
function OnRestoreCheckpoint(level, go, tab)
end
